## org.opengis.filter.capability
Interface SpatialOperator

All Superinterfaces:
  Operator

    public interface SpatialOperator

extends Operator

TODO:
  Which relationship with `org.opengis.spatial.SpatialOperation`?

Method Summary
`GeometryOperand[]` `getGeometryOperands()` Returns the geometryOperands.

Methods inherited from interface Operator
`getName`

Method Detail

### getGeometryOperands

    GeometryOperand[] getGeometryOperands()

  Returns the geometryOperands.

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.